uuid: 328bf195-8d1b-45e8-9f3a-39fff409d389
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_news.body
    - field.field.node.ct_news.field_countries
    - field.field.node.ct_news.field_discover
    - field.field.node.ct_news.field_discover_teaser
    - field.field.node.ct_news.field_header_image
    - field.field.node.ct_news.field_language
    - field.field.node.ct_news.field_paragraph
    - field.field.node.ct_news.field_preview
    - field.field.node.ct_news.field_subtitle
    - field.field.node.ct_news.field_tax_topics
    - field.field.node.ct_news.field_teaser_newsletter
    - field.field.node.ct_news.field_topics
    - node.type.ct_news
    - system.menu.main
    - views.view.pe_related_content
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          4044a1d6-2c78-48a2-9e4b-1940ee3578aa:
            uuid: 4044a1d6-2c78-48a2-9e4b-1940ee3578aa
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          e38adf69-4052-4185-97dc-f14b9e4eb13b:
            uuid: e38adf69-4052-4185-97dc-f14b9e4eb13b
            region: right
            configuration:
              id: 'field_block:node:ct_news:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          f51dd9ea-939e-4c18-a730-564c757934bd:
            uuid: f51dd9ea-939e-4c18-a730-564c757934bd
            region: right
            configuration:
              id: 'field_block:node:ct_news:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          b3e042bb-b312-4c34-bf2c-d78f7bab82dd:
            uuid: b3e042bb-b312-4c34-bf2c-d78f7bab82dd
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          781d287a-28b8-45c8-91f9-982aebbbe2d5:
            uuid: 781d287a-28b8-45c8-91f9-982aebbbe2d5
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          3d5a0bf8-cef1-465d-bce8-1bd8a247ebc6:
            uuid: 3d5a0bf8-cef1-465d-bce8-1bd8a247ebc6
            region: right
            configuration:
              id: 'field_block:node:ct_news:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          36e476ff-fc4e-4d2f-a854-f7f222d36b3f:
            uuid: 36e476ff-fc4e-4d2f-a854-f7f222d36b3f
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 0
            additional: {  }
          cde44599-a765-46b2-9002-61a2c5f4a8b8:
            uuid: cde44599-a765-46b2-9002-61a2c5f4a8b8
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          b0a7d07a-4325-4071-9bdd-2ea7ba9447ab:
            uuid: b0a7d07a-4325-4071-9bdd-2ea7ba9447ab
            region: content
            configuration:
              id: 'field_block:node:ct_news:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          d95d7981-bce9-4e16-84fd-37a4c304bc16:
            uuid: d95d7981-bce9-4e16-84fd-37a4c304bc16
            region: content
            configuration:
              id: 'extra_field_block:node:ct_news:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional: {  }
          eaa9c60b-f48e-4bce-a82e-ae9730156021:
            uuid: eaa9c60b-f48e-4bce-a82e-ae9730156021
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          b2e4dbdd-123d-4973-894c-bde01d98b100:
            uuid: b2e4dbdd-123d-4973-894c-bde01d98b100
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          51c05615-b1f2-4b98-94ff-085ad6ec68c6:
            uuid: 51c05615-b1f2-4b98-94ff-085ad6ec68c6
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          1d449665-0ff0-40fe-b77e-44bff1291a53:
            uuid: 1d449665-0ff0-40fe-b77e-44bff1291a53
            region: content
            configuration:
              id: 'field_block:node:ct_news:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          fcfe20f6-3c78-4530-afd2-6bf7c5090b82:
            uuid: fcfe20f6-3c78-4530-afd2-6bf7c5090b82
            region: content
            configuration:
              id: 'extra_field_block:node:ct_news:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 8
            additional: {  }
          368da729-a4b5-4fd1-9e88-4ddb50d7e75e:
            uuid: 368da729-a4b5-4fd1-9e88-4ddb50d7e75e
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          304547cc-9fc9-46fd-9ca6-dc54df93ec92:
            uuid: 304547cc-9fc9-46fd-9ca6-dc54df93ec92
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_paragraph'
              label: Paragraph
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_revisions_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_news.full
targetEntityType: node
bundle: ct_news
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_header_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_paragraph: true
  field_preview: true
  field_tax_topics: true
  langcode: true
